<?xml version="1.0" encoding='UTF-8'?>
<xliff version='1.1' xmlns='urn:oasis:names:tc:xliff:document:1.1' xmlns:sup='maximo'>
 <file original='MAXOBJECT.xliff' source-language='en' target-language='fr' datatype='plaintext'>
  <group>
   <sup:SourceInfo>
    <sup:Table>MAXOBJECT</sup:Table>
    <sup:ID-col>OBJECTNAME</sup:ID-col>
   </sup:SourceInfo>
   <trans-unit id='101470' size-unit='char' maxwidth='282'>
    <source>~null~</source>
    <target>Liste des affectations pour le planificateur</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_ASSIGNMENT</sup:Reference>
    <sup:Reference Type='Comment'>~null~ - Record added: Tue Mar 26 17:57:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='101471' size-unit='char' maxwidth='282'>
    <source>~null~</source>
    <target>Talan - Affectation</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF</sup:Reference>
    <sup:Reference Type='Comment'>~null~ - Record added: Tue Mar 26 17:57:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='101473' size-unit='char' maxwidth='282'>
    <source>~null~</source>
    <target>Liste des interventions pour le planificateur</target>
    <sup:Reference Type='Column'>DESCRIPTION</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_WORKORDER</sup:Reference>
    <sup:Reference Type='Comment'>~null~ - Record added: Tue Mar 26 17:57:36 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
  </group>
 </file>
</xliff>
